=head1 NAME

Gtk2::CellEditable

=head1 HIERARCHY

  Glib::Interface
  +----Gtk2::CellEditable


=head1 METHODS

=head2 $cell_editable-E<gt>B<editing_done> 

=over

=back

=head2 $cell_editable-E<gt>B<remove_widget> 

=over

=back

=head2 $cell_editable-E<gt>B<start_editing> ($event=undef)

=over

=over

=item * $event (Gtk2::Gdk::Event or undef) 

=back

=back


=head1 SIGNALS

=over

=item B<editing-done> (Gtk2::CellEditable)

=item B<remove-widget> (Gtk2::CellEditable)

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Interface>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

